package com.unis.detectionnum.server.dao;

import org.springframework.stereotype.Repository;

import com.unis.detectionnum.server.entity.TcForwardDetailDO;

@Repository
public interface TcForwardDetailDao {
    int deleteByPrimaryKey(String forwardDetailNo);

    int insert(TcForwardDetailDO record);

    int insertSelective(TcForwardDetailDO record);

    TcForwardDetailDO selectByPrimaryKey(String forwardDetailNo);

    int updateByPrimaryKeySelective(TcForwardDetailDO record);

    int updateByPrimaryKey(TcForwardDetailDO record);
}